:root {
	--blue: #3A526E;
	--blue-h: #BE1C11;
	--black: #202020;
	--black-h: #000;
	--white:#fff;
	--white-h:#ccc;
}

::-webkit-scrollbar {width: 6px}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);-webkit-border-radius: 10px;border-radius: 10px}
::-webkit-scrollbar-thumb {-webkit-border-radius: 10px;border-radius: 10px;background: #999;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .5)}
::-webkit-scrollbar-thumb:window-inactive {background: #999;}

body{}
html { margin: 0; padding: 0; overflow-x:hidden!important}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-size: 100%; font-style: inherit; font-weight: inherit; outline: 0; vertical-align: baseline; margin: 0; padding: 0;}
:focus { outline: 0; }
ol, ul { list-style: none;}
table { border-collapse: separate; border-spacing: 0;}
caption, th, td {font-weight: normal; text-align: left;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
i, em {font-style: italic;}
b, strong {font-weight: bold;}
small {font-size: 12px;}
big {font-size: 16px;}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
h1, h2, h3, h4, h5, h6 { display: block; margin: 0;}



.clear { clear: both;}

body {margin: 0; padding: 0; font-size:16px;font-family: 'Raleway', sans-serif;}

#post p{margin-bottom:15px;}
.page-numbers{background: #999;color: #fff;padding: 10px 15px;border-radius:5px;transition: all 0.35s ease-in-out;}
.page-numbers:hover{background: #202020;color: #fff!important;}
.page-numbers.current{background:var(--blue);color: #fff;}
.elementor-sub-item{padding-left:5px!important;}

#nossosservicos h2{color:#323e48; margin-bottom: 20px;}
#nossosservicos p{margin-bottom:30px}

#nossosservicos li{padding-left: 25px; margin-bottom: 20px;background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.432 5L12.332 6.10986L15.817 9.60986H1V11.1699H15.815L12.33 14.6699L13.43 15.7698L18.798 10.3899L13.432 5Z' fill='%232F4A9C'/%3E%3C/svg%3E%0A");background-position: left top; background-repeat: no-repeat;}

.beneficios li{padding-left: 25px; margin-bottom: 20px;background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.432 6L12.332 7.10986L15.817 10.6099H1V12.1699H15.815L12.33 15.6699L13.43 16.7698L18.798 11.3899L13.432 6Z' fill='%232F4A9C'/%3E%3C/svg%3E");background-position: left top; background-repeat: no-repeat;}

.grecaptcha-badge{display: none !important;}
.post img.size-large {width: 100%;height: auto;}
.aligncenter img {width: 100%;height: auto;}
.aligncenter {display: block;margin: 0 auto;}
.alignright {float: right;margin: 0 0 1em 1em;}
.alignnone {float: none;margin: 0 1em 1em 0;}
.alignleft {float: left;margin: 0 1em 1em 0;}
.floatleft {float: left;}
.floatright {float: right;}
.aligncenter, .alignright, .alignleft {margin-top: 5px;}
.alignnone {margin-bottom: 10px;}
img.aligncenter, img.alignnone {width: 100%;height: auto;margin-bottom: 10px;}

.mapa iframe{width:100%;}

.ekit-wid-con .ekit-popup-btn{border:0!important;}

/* TERMOS */
#termos ul, #termos ol {margin-left: 25px; margin-bottom: 15px; font-size:14px;}
#termos ol li {display: block; padding: 7px;}
#termos ol li:before {content: counters(item, ".") " "; counter-increment: item; font-weight: bold;}
#termos ol {counter-reset: item;}
#termos ul li { list-style: none;}
#termos ul li::before { content: "\2022"; color: var(--blue); font-weight: bold; display: inline-block; width: 1em; margin-left: -1em; }

a.whatsappico{position:fixed;width:43px;height:43px;bottom:10px;right:10px; background-color:#2db742;color:var(--white);border-radius:50px;text-align:center;box-shadow: 1px 1px 2px #888;z-index:1000;transition: all 0.30s ease-in-out;}
a.whatsappico:hover{background-color:#058318;}

a.whatsappico svg{margin-top:8px;}	

.elementor-slideshow__title{display:none!important;}

/* FILTRO EXPOSITORES */
.btnfiltro{background: #000;color: #FFF;border:0;border-radius: 0;}
.btnfiltro{color: #FFF; font-size: 12px;}
.btnfiltro.active{background:#F90000; color:#FFF; border-radius: 0;}
.navfiltro{display: flex;flex-wrap: wrap;}
.navfiltro li{flex: 1 1 auto;text-align:center;}
.navfiltro li button{width:100%;display:block; text-transform:uppercase; padding:20px}
.done{display:none!important}

.lista-expositor{display:flex; margin-bottom:10px;align-items: center;border-bottom: 1px dashed #ccc; padding:6px 0;font-size:14px}
.coluna1{width:11%; text-align:center;}
.coluna1 img{width:100%; height:auto;}
.coluna2{width:70%; padding:15px;}
.coluna3{width:13%; text-align:center;}
.coluna3 span{padding: 10px;background: #000;color: #fff;border-radius: 10px;}
a.expositorlink{color:#000;}

#slidemob{display:none;}

@media only screen and (max-device-width: 1680px), screen and (max-width: 1680px) {

}

@media only screen and (max-device-width: 990px), screen and (max-width: 990px) {

}

@media only screen and (max-device-width: 860px), screen and (max-width: 860px	) {
	.elementor-section.elementor-section-height-full, .elementor-section.elementor-section-height-full>.elementor-container{height:auto!important;}
	h1 {font-size: 32px;}
	h2 {font-size: 20px;}
	h3 {font-size: 16px;}
	h4 {font-size: 14px;}
	h5 {font-size: 12px;}
	h6 {font-size: 10px;}
	.album{width:33.3%!important;}
	.capaalbum2, .infoalbum{width:100%; margin:0 auto; text-align:center;}
	#slide{display:none;}
	#slidemob{display:block;}
}

@media only screen and (max-device-width: 540px), screen and (max-width: 540px	) {
	.elementor-section.elementor-section-height-full, .elementor-section.elementor-section-height-full>.elementor-container{height:auto!important;}

}
